import React from "react";
declare type Props = {
    headers: string[];
    data: React.ReactElement[][];
};
declare function Table({ headers, data, ...rest }: Props): JSX.Element;
export default Table;
